<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Guglielmo d'Assia-Kassel</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Guglielmo_d'Assia-Kassel"/>
<meta name="wx_page_id" content="1788906"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Guglielmo d'Assia-Kassel" id="wxsec1"><h1 class="pagetitle" id="wx1">Guglielmo d'Assia-Kassel</h1>

<div class="wx_image" wx:thumb="thumb" id="wx2"><a href="/wit/Immagine:Wilhelmvonhessenkassel.jpg" title="Guglielmo d'Assia-Kassel" wx:linktype="image" wx:pagename="Immagine:Wilhelmvonhessenkassel.jpg" id="wx3"><img src="/wit/Immagine:Wilhelmvonhessenkassel.jpg" alt="Guglielmo d'Assia-Kassel" width="200" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Guglielmo d'Assia-Kassel</p>
</div>
</div>

<p id="wx7"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Guglielmo_d%27Assia-Kassel" class="new" title="Template:DEFAULTSORT:Guglielmo d'Assia-Kassel" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Guglielmo_d'Assia-Kassel" id="wx8">Template:DEFAULTSORT:Guglielmo d'Assia-Kassel</a> <b id="wx9">Guglielmo d'Assia-Kassel</b>  (<a href="/wit/Wiesbaden" title="Wiesbaden" wx:linktype="known" wx:pagename="Wiesbaden" wx:page_id="55734" id="wx10">Wiesbaden</a>, <a href="/wit/24_dicembre" title="24 dicembre" wx:linktype="known" wx:pagename="24_dicembre" wx:page_id="534345" id="wx11">24 dicembre</a> <a href="/wit/1787" title="1787" wx:linktype="known" wx:pagename="1787" wx:page_id="5390" id="wx12">1787</a> – <a href="/wit/Copenhagen" title="Copenhagen" wx:linktype="known" wx:pagename="Copenhagen" wx:page_id="487448" id="wx13">Copenhagen</a>, <a href="/wit/5_settembre" title="5 settembre" wx:linktype="known" wx:pagename="5_settembre" wx:page_id="5253" id="wx14">5 settembre</a> <a href="/wit/1867" title="1867" wx:linktype="known" wx:pagename="1867" wx:page_id="4886" id="wx15">1867</a>) fu governatore di Copenhagen. <wx:templateend start="wx_t1"/>
</p>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx16">Biografia</h2>

<p id="wx17">Guglielmo era il primogenito di <a href="/wit/Federico_d%27Assia-Kassel" title="Federico d'Assia-Kassel" wx:linktype="known" wx:pagename="Federico_d'Assia-Kassel" wx:page_id="1746443" id="wx18">Federico d'Assia-Kassel</a> e di Caterina Polissena di Nassau-Usingen. Il padre si era trasferito in <a href="/wit/Danimarca" title="Danimarca" wx:linktype="known" wx:pagename="Danimarca" wx:page_id="126159" id="wx19">Danimarca</a> a seguito del divorzio dei genitori, e con la madre e gli altri fratelli si recò presso la zia <a href="/wit/Luisa_di_Hannover" title="Luisa di Hannover" wx:linktype="known" wx:pagename="Luisa_di_Hannover" wx:page_id="1713216" id="wx20">Luisa di Hannover</a>, regina di Danimarca.</p>

<p id="wx21">Il <a href="/wit/10_novembre" title="10 novembre" wx:linktype="known" wx:pagename="10_novembre" wx:page_id="5290" id="wx22">10 novembre</a> <a href="/wit/1810" title="1810" wx:linktype="known" wx:pagename="1810" wx:page_id="5384" id="wx23">1810</a> sposò Luisa Carlotta di Danimarca, figlia di <a href="/wit/Federico_di_Danimarca_%281753-1805%29" title="Federico di Danimarca (1753-1805)" wx:linktype="known" wx:pagename="Federico_di_Danimarca_(1753-1805)" wx:page_id="1788430" id="wx24">Federico di Danimarca</a> e sorella del futuro re di Danimarca <a href="/wit/Cristiano_VIII_di_Danimarca" title="Cristiano VIII di Danimarca" wx:linktype="known" wx:pagename="Cristiano_VIII_di_Danimarca" wx:page_id="685657" id="wx25">Cristiano</a>. Dall'unione nacquero sei figli:</p>

<ul id="wx26">
<li id="wx27">
<p id="wx28">Carolina Federica Maria Guglielmina (1811-1829);</p>
</li>

<li id="wx29">
<p id="wx30">Maria Luisa Carlotta (1814-1895);</p>
</li>

<li id="wx31"><a href="/wit/Luisa_d%27Assia-Kassel" title="Luisa d'Assia-Kassel" wx:linktype="known" wx:pagename="Luisa_d'Assia-Kassel" wx:page_id="1788262" id="wx32">Luisa</a>
<p id="wx33">(1817-1898), futura regina di Danimarca;</p>
</li>

<li id="wx34">
<p id="wx35">Federico Guglielmo (1820-1884);</p>
</li>

<li id="wx36">
<p id="wx37">Augusta Federica (1823-1899);</p>
</li>

<li id="wx38">
<p id="wx39">Sofia Guglielmina (nata e morta nel 1827).</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Guglielmo_d%27Assia-Kassel" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx40">Categorie</a>: <span dir="ltr" id="wx41"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx42">Biografie</a></span> | <span dir="ltr" id="wx43"><a href="/wit/Categoria:Assia_%28famiglia%29" title="Categoria:Assia (famiglia)" wx:linktype="known" wx:pagename="Categoria:Assia_(famiglia)" wx:page_id="1787234" id="wx44">Assia (famiglia)</a></span> | <span dir="ltr" id="wx45"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx46">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://da.wikipedia.org/wiki/Vilhelm_10._af_Hessen-Kassel" class="external" wx:linktype="interwiki" wx:pagename="da:Vilhelm_10._af_Hessen-Kassel" id="wx47">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Wilhelm_X._%28Hessen-Kassel-Rumpenheim%29" class="external" wx:linktype="interwiki" wx:pagename="de:Wilhelm_X._(Hessen-Kassel-Rumpenheim)" id="wx48">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Landgrave_William_of_Hesse-Cassel" class="external" wx:linktype="interwiki" wx:pagename="en:Landgrave_William_of_Hesse-Cassel" id="wx49">English</a> | <a href="http://nl.wikipedia.org/wiki/Willem_van_Hessen-Kassel" class="external" wx:linktype="interwiki" wx:pagename="nl:Willem_van_Hessen-Kassel" id="wx50">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Wilhelm_av_Hessen-Kassel" class="external" wx:linktype="interwiki" wx:pagename="no:Wilhelm_av_Hessen-Kassel" id="wx51">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Wilhelm_Heski" class="external" wx:linktype="interwiki" wx:pagename="pl:Wilhelm_Heski" id="wx52">Polski</a> | <a href="http://sv.wikipedia.org/wiki/Wilhelm_av_Hessen-Kassel" class="external" wx:linktype="interwiki" wx:pagename="sv:Wilhelm_av_Hessen-Kassel" id="wx53">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx54">Guglielmo d'Assia-Kassel</p>
</wx:argument><wx:argument name="Cognome"/><wx:argument name="Sesso">
<p id="wx55">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx56">Wiesbaden</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx57">24 dicembre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx58">1787</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx59">Copenhagen</p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx60">5 settembre</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx61">1867</p>
</wx:argument><wx:argument name="Attività"/><wx:argument name="Epoca"/><wx:argument name="Nazionalità"/><wx:argument name="PostNazionalità"/><wx:argument name="Categorie">
</wx:argument><wx:argument name="FineIncipit">
<p id="wx62">fu governatore di Copenhagen</p>
</wx:argument></wx:templatearguments>
</html>
